.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #e1e1e1;
}
.jScrollPaneDrag {
	position: absolute;
	background: #ff6600;
	cursor: pointer;
	overflow: hidden;
	height:142px !important;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display:none;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
	display:none;
}
a.jScrollArrowUp, a.jScrollArrowDown { display:none;
}